import BaseDropdownButtonGroupDemo from './src/main';

BaseDropdownButtonGroupDemo.install = function(Vue) {
  Vue.component(BaseDropdownButtonGroupDemo.name, BaseDropdownButtonGroupDemo);
};

export default BaseDropdownButtonGroupDemo;

